body
{
	background-color: #F0F0F0;
	font-family: arial;
	font-size: 0.9em;
	color: #333333;
}

a:LINK,a:VISITED,a:FOCUS,a:FOCUS
{
	color: #333333;
}

ul
{
	margin: 0px 0px;
	padding: 1px 1px 1px 15px ;
}

li
{
	margin:0px;
	padding:0px;
	margin-top: 10px;
	list-style-type: none;
}

.conteneur
{
	background-color: white;
	margin: 0 auto;
	margin-top: 50px;
	padding: 5px;
	border: 1px solid grey;
	max-width: 700px;
	min-width: 500px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.titre 
{
	margin: 5px;
	border-bottom: 1px solid black;
	background-repeat: no-repeat;
	font-variant: small-caps
}

.titre_div
{
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;		
	padding-bottom: 5px;
}

.titre_texte
{
	font-size:1.5em;
	font-weight:bold;
}

.contenu 
{
	margin: 5px;
	padding: 5px;
	min-height: 200px;
	padding-left:30px;
}

.pied_de_page 
{
	margin: 5px;
	margin-top: 10 px;
	text-align: center;
	border-top: 1px dotted black;
	padding-top: 5px;
	font-size: 0.8em;
}